crear imagen con el dockerfile local usando el direccion local
docker build -f ./Dockerfile -t jurekhernandez/testphp .

crear un conteneedor con la imagen recien creada
docker run -d -p 8080:80 --name jugandophp jurekhernandez/testphp